You can install Horizon Client on all models of iPad and iPhone.

The iOS device on which you install Horizon Client, and the peripherals it uses, must meet certain system requirements.

iPad and iPhone models

  • iPhone 4, 4s, 5, 5s, 5c, 6, 6 Plus, 6s, and 6s Plus

  • iPad 2, iPad (3rd generation), iPad (4th generation), iPad mini, iPad mini 3, iPad mini 4, iPad mini with Retina display, iPad Air, iPad Air 2, and iPad Pro

Horizon Client 3.4 and later include 64-bit processor support for iPhone 5s, 6, and 6 Plus, and iPad Air, iPad Air 2, iPad mini 2, and iPad mini 3.

Operating systems

iOS 6.0 and later, including iOS 9.x

External keyboards

(Optional) iPad Keyboard Dock and Apple Wireless Keyboard (Bluetooth)

Smart card authentication

See Smart Card Authentication Requirements.

Touch ID authentication

See Touch ID Authentication Requirements.

Connection Server, Security Server, and View Agent or Horizon Agent

Latest maintenance release of View 5.3.x and later releases.

VMware recommends that you use a security server so that your iOS clients will not require a VPN connection.

To use the Unity Touch feature with View 5.3.x desktops, the Remote Experience Agent must be installed on the desktops.

Remote applications are available on Horizon 6.0 with View and later servers.

Display protocol for View

  • PCoIP

  • VMware Blast (requires Horizon Client 4.0 or later and Horizon Agent 7.0 or later)